Beiträge von Ulli_T.

    Hallo,


    wie weiter oben beschrieben:


    Ich habe das Navi in diesem Zustand gebraucht gekauft.
    Was der Vorgänger damit gemacht hat (ggf. falsche ROM Version aufgespielt), kann ich nicht sagen.


    Ich traue mich nun aber nicht mehr das R22 (für den 2210) zu flashen ...


    Ulli

    Hallo,


    so - jetzt wollte ich gerade die aktuelle Version für den 2210 mit Kontaktleiste flashen, da steht nun im Systemmenü über "0 FlashRom Upgrade":


    PNA470_PVT_UT_R10_426 512MB


    Jetzt bin ich mir nicht mehr so sicher, ob ich tatsächlich das ROM für den 465/P4210 nehmen soll...


    Punkt 2 des Menüs ist übrigens "BT Tools", obwohl das Teil ja anscheinend kein BT hat ,,,


    Ulli

    Hallo Ralf,


    vielen Dank für die Info.


    Anscheinend habe ich auf meinem P4210 ja eine ROM Version, die vermutlich für das 4410 gedacht war (oder gab es auch eine R21 für den 465er?).
    Das Navi hat bisher und sehr selten meine Frau genutzt.
    Ist aufgrund der möglicherweise falschen ROM Version mit irgendwelchen Problemen zu rechnen?


    Und wenn ich nun eine neue Version flashe. Sollte ich dann die Nachfolgeversion vom R21 (also R23) oder die R15 nehmen?


    Ulli

    Hallo,


    ich habe seit einiger Zeit einen P4210 (mit Kontaktleiste), den ich gebraucht gekauft habe.
    Der Vorbesitzer (vermute ich zumindest) hatte darauf die ROM Version R21 und eine geskinnte Version von Gopal 4.5x gemacht.


    Irgendwelche Probleme konnte ich an dem Gerät bisher nicht feststellen.
    Jetzt ist die Frage, welche ROM Version ich denn nun aufspielen soll, damit ein Gopal 5 darauf funktioniert.


    Ulli